<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Etiqueta video</title>
</head>

<body>
    <video controls width="640" height="480" autoplay muted>
        <source src="Creativity.mp4" type="video/mp4">
        <source src="Creativity.ogg" type="video/ogg">
        <source src="Creativity.webm" type="video/webm">
    </video>
</body>

</html>